# V1beta1AllocationResult

AllocationResult contains attributes of an allocated resource.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**devices** | [**V1beta1DeviceAllocationResult**](V1beta1DeviceAllocationResult.md) |  | [optional] 
**node_selector** | [**V1NodeSelector**](V1NodeSelector.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


